package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmcomeTipoTransaccion;
import com.qsoft.rs.sincoar.dto.TarmcomeTipoTransaccionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcomeTipoTransaccionMapper {

    TarmcomeTipoTransaccionMapper INSTANCE = Mappers.getMapper(TarmcomeTipoTransaccionMapper.class);

    TarmcomeTipoTransaccion getEntidad(TarmcomeTipoTransaccionDTO tarmcomeTipoTransaccion);

    TarmcomeTipoTransaccionDTO getDto(TarmcomeTipoTransaccion tarmcomeTipoTransaccion);

}